@import "//fonts.googleapis.com/css?family=Roboto";

/*
	Theme Name: CiPHR Child Theme
	Theme URI: 
	Description: a two or three column child theme created for the Genesis Framework.
	Author: 
	Author URI: 
 
	Version: 2.0
 
	Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments
 
	Template: genesis
	Template Version: 1.8
 
	License: GNU General Public License v2.0 (or later)
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/
/* Table of Contents

* Import Fonts
* Defaults
* Hyperlinks
* Body
* Wrap
* Header
* Image Header - Partial Width
* Image Header - Full Width
* Header / Primary / Secondary Navigation
* Primary Navigation Extras
* Inner
* Genesis Responsive Slider
* Home Page
* Breadcrumb
* Taxonomy Description
* Content-Sidebar Wrap
* Content
* Portfolio
* Headlines
* Ordered / Unordered Lists
* Post Info
* Post Meta
* Post Icons
* Author Box
* Column Classes
* Featured Post Grid
* Archive Page
* Images
* Post Navigation
* Primary Sidebar
* Dropdowns
* User Profile
* Buttons
*  fo Form
* eNews & Updates Widget
* Calendar Widget
* Footer Widgets
* Footer
* Comments
* Gravity Forms
* Executive Brown
* Executive Green
* Executive Orange
* Executive Purple
* Executive Red
* Executive Teal
* Responsive Design

*/
/* Import Fonts
------------------------------------------------------------ */
/* Defaults
------------------------------------------------------------ */
body,h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6,p,select,textarea {
	color:#4f4f4f;
	font-family:'Roboto',sans-serif;
	font-size:14px;
	line-height:1.6;
	margin:0;
	padding:0;
	text-decoration:none;
}

blockquote,input,select,textarea,.author-box,.sticky,.taxonomy-description,.wp-caption {
	background-color:#f5f5f5;
}

input,select,textarea {
	border:1px solid #ddd;
}

input,label,select,textarea {
	color:#222;
	font-family:'Roboto',sans-serif;
	font-size:14px;
}

li,ol,ul {
	margin:0;
	padding:0;
}

ol li {
	list-style-type:decimal;
}

/* Hyperlinks
------------------------------------------------------------ */
a,a:visited {
	color:#377082;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

a img {
	border:none;
}

/* Body
------------------------------------------------------------ */
body {
	background-color:#f2f2f2;
}

::-moz-selection {
	background-color:#222;
	color:#fff;
}

::selection {
	background-color:#222;
	color:#fff;
}

/* Wrap
------------------------------------------------------------ */
#wrap {
	margin:0 auto;
	width:1013px;
}

.executive-landing #wrap {
	width:800px;
}

/* Header
------------------------------------------------------------ */
#header {
	margin:0 auto;
	min-height:70px;
	width:100%;
	background:url(/wp-content/uploads/2013/03/ciphr-logo.jpg) no-repeat!important;
}

#title-area {
	float:left;
	overflow:hidden;
	width:25%;
}

#title {
	font-family:'Roboto',sans-serif;
	font-size:36px;
	font-weight:900;
	line-height:1.25;
	margin:0 0 5px;
}

#title a,#title a:hover {
	color:#222;
	display:block;
	padding:27px 0 0;
	text-decoration:none;
}

#header .widget-area {
	float:right;
	width:250px;
	margin:20px 0 0;
}

/* Image Header - Partial Width
------------------------------------------------------------ */
.header-image #title-area,.header-image #title,.header-image #title a {
	display:block;
	float:left;
	height:70px;
	overflow:hidden;
	padding:0;
	text-indent:-9999px;
	width:25%;
}

/* Image Header - Full Width
------------------------------------------------------------ */
.header-full-width #title-area,.header-full-width #title,.header-full-width #title a {
	width:100%;
}

/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */
.menu-primary,#header .menu {
	background-color:#717171;
	clear:both;
	color:#fff;
	font-size:12px;
	font-weight:700;
	margin:0 auto;
	padding:0;
	overflow:hidden;
	width:100%;
}

#header .menu {
	float:right;
	margin:0;
	padding:0;
	width:auto;
}

.menu-primary ul,.menu-secondary ul,#header .menu ul {
	margin:0;
	padding:0;
	float:left;
	width:100%;
}

.menu-primary li,.menu-secondary li,#header .menu li {
	float:left;
	list-style-type:none;
}

.menu-primary a,#header .menu a {
	color:#fff;
	display:block;
	padding:6px 20px;
	position:relative;
	text-decoration:none;
}

#header .menu a {
	padding:28px 20px;
}

.menu-primary li a:active,.menu-primary .current-menu-item a,.menu-secondary li a:active,.menu-secondary .current-menu-item a,#header .menu li a:active,#header .menu .current-menu-item a {
	background:#007b89;
/* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwN2I4OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTMzMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#007b89 0%,#0a3332 100%);
/* FF3.6+ */
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#007b89),color-stop(100%,#0a3332));
/* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,#007b89 0%,#0a3332 100%);
/* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,#007b89 0%,#0a3332 100%);
/* Opera 11.10+ */
	background:-ms-linear-gradient(top,#007b89 0%,#0a3332 100%);
/* IE10+ */
	background:linear-gradient(to bottom,#007b89 0%,#0a3332 100%);
/* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007b89',endColorstr='#0a3332',GradientType=0);
/* IE6-8 */
	color:#fff;
	border:none;
	padding:5px 20px;
}

.menu-primary li:hover a,.menu-primary li a:hover,.menu-secondary li a:hover,.menu-secondary li:hover a,#header .menu li a:hover,#header .menu li:hover a {
	background-color:#222;
	color:#fff;
	border:none;
	padding:5px 20px;
}

.menu-primary li li a,.menu-primary li li a:link,.menu-primary li li a:visited,.menu-secondary li li a,.menu-secondary li li a:link,.menu-secondary li li a:visited,#header .menu li li a,#header .menu li li a:link,#header .menu li li a:visited {
	background:none;
	background-color:#222!important;
	border:1px solid #f5f5f5;
	border-top:none;
	color:#fff; //!important;
	font-size:12px;
	line-height:1.25;
	padding:8px;
	position:relative;
	text-transform:none;
	width:143px;
}

.menu-primary li li a:active,.menu-primary li li a:hover,.menu-secondary li li a:active,.menu-secondary li li a:hover,#header .menu li li a:active,#header .menu li li a:hover {
	background-color:#222!important;
	color:#fff; //!important;
}

.menu-primary li ul,.menu-secondary li ul,#header .menu li ul {
	height:auto;
	left:-9999px;
	margin:0 0 0 -1px;
	position:absolute;
	width:165px;
	z-index:9999;
}

.menu-primary li ul a,.menu-secondary li ul a,#header .menu li ul a {
	width:155px;
}

.menu-primary li ul ul,.menu-secondary li ul ul,#header .menu li ul ul {
	margin:-40px 0 0 164px;
}

.menu li:hover ul ul,.menu li.sfHover ul ul {
	left:-9999px;
}

.menu li:hover,.menu li.sfHover {
	position:static;
}

ul.menu li:hover>ul,ul.menu li.sfHover ul,#header .menu li:hover>ul,#header .menu li.sfHover ul {
	left:auto;
}

.menu li a .sf-sub-indicator,.menu li li a .sf-sub-indicator,.menu li li li a .sf-sub-indicator {
	position:absolute;
	text-indent:-9999px;
}

#wpadminbar li:hover ul ul {
	left:0;
}

/* Primary Navigation Extras
------------------------------------------------------------ */
.menu li.right {
	float:right;
	padding:15px 20px;
}

.menu li.right a {
	color:#666;
	display:inline;
}

.menu li.right a:hover {
	color:#222;
}

.menu li.search {
	padding:0 10px;
}

.menu li.rss a {
	background:url(images/rss.png) no-repeat center left;
	margin:0 0 0 10px;
	padding:0 0 0 16px;
}

.menu li.twitter a {
	background:url(images/twitter-nav.png) no-repeat center left;
	padding:0 0 0 20px;
}

/* submenu */

.sub-menu li:hover, .sub-menu li a:hover{
	background-color:#00686e;
	
}
/* Inner
------------------------------------------------------------ */
#inner {
	-moz-box-shadow:0 0 0 1px #fff;
	-webkit-box-shadow:0 0 0 1px #fff;
	background-color:#fff;
	box-shadow:0 0 0 1px #fff;
	clear:both;
	margin:0 auto 0 0;
	overflow: visible;
	border-top:1px solid #e9e8e8!important;
}

.executive-home #inner {
	overflow:visible;
}

/* Genesis Responsive Slider
------------------------------------------------------------ */
.slide-image {
	border:1px solid #0b6478;
	
}

#content #genesis-responsive-slider {
	background:none;
	border:none;
	padding:0;
}

#content #genesis-responsive-slider .slide-excerpt {
	color:#fff;
	-moz-box-sizing:border-box;
	background-color:#222;
	box-sizing:border-box;
	filter:alpha(opacity=100);
	height:100%;
	margin:0;
	padding:0;
	opacity:1;
	width:29%;
}

#content #genesis-responsive-slider .slide-excerpt-border {
	border:none;
	margin:0;
	padding:3%;
}

#content #genesis-responsive-slider h2 a {
	color:#fff;
	font-size:16px;
	font-weight:700;
	text-transform:uppercase;
}

#content #genesis-responsive-slider p {
	color:#ddd;
}

#content #genesis-responsive-slider .flex-direction-nav li a {
	background:url(images/bg-direction-nav.png) no-repeat -50px 0;
	height:49px;
	right:-25px;
	width:50px;
}

#content #genesis-responsive-slider .flex-direction-nav li a:hover {
	background-position:-50px -49px;
}

#content #genesis-responsive-slider .flex-direction-nav li a.prev {
	background-position:0 0;
	left:-25px;
}

#content #genesis-responsive-slider .flex-direction-nav li a:hover.prev {
	background-position:0 -49px;
}

#content #genesis-responsive-slider .flexslider .slides > li {
	overflow:hidden;
}

#content #genesis-responsive-slider .flex-control-nav {
	margin:-30px 0 0;
}

#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt {
	margin:-50px 0 0 60px;
	text-align:left;
}

#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt li a {
	background:url(images/bg_control_nav.png) no-repeat 0 0;
}

#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt li a.active {
	background-position:0 -26px;
}

/* Home Page
------------------------------------------------------------ */
.home-middle,.home-top {
	background-color:#fff;
	clear:both;
	overflow:hidden;
	padding:30px 20px 0;
}

.home-middle .widget,.home-top .widget {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	padding:0 20px;
	width:33%;
}

.home-middle .widget ul li{
float:left;
clear:both;
line-height:1;
margin:0 0 8px 0;
padding:0 0 8px 0;
border-bottom:1px solid #d0d0d0;
}
.home-middle .widget ul li #publication-type{
float:left;
clear:both;
margin:8px 0 0 0;
font-size:10px;
}

.executive-home .hentry {
	margin:0;
}

.executive-home .featuredpage img,.executive-home .featuredpost img {
	margin:0 0 30px;
}

.executive-home .featuredpage .page,.executive-home .featuredpost .post {
	margin:0 0 20px;
}

.executive-home a.more-link {
	clear:both;
	display:block;
	margin:0px 0 0;
}

/* Home Widgets
------------------------------------------------------------ */
.executive-home .home-cta {
	-moz-box-sizing:border-box;
	background-color:#036c79;
	box-sizing:border-box;
	color:#fff;
	float:left;
	padding:20px 30px;
	font-size:14px;
	line-height:1.25;
	font-weight:700;
	text-align:center;
	width:100%;
}

.executive-home .home-cta p {
	color:#fff;
}

.executive-home .home-middle {
	background-color:#eee;
}

.executive-home .home-middle ul {
	list-style:none;
}

.executive-home .home-middle h4 {
	color:#444;
	font-size:14px;
	margin-bottom:6px;
}

.executive-home .home-middle h2,.executive-home .home-middle h2 a {
	text-transform:capitalize;
	font-size:13px;
}

/* Breadcrumb
------------------------------------------------------------ */
.breadcrumb {
	color:#424242;
	line-height:14px;
	width:100%;
	font-size:13px;
	margin:0;
	padding:8px 0;
	text-transform:capitalize;
}

.breadcrumb #homeicon {
	width:16px;
	height:16px;
	vertical-align:-3px;
}

/* Taxonomy Description
------------------------------------------------------------ */
.taxonomy-description {
	margin:0 0 30px;
	padding:15px 20px;
}

.taxonomy-description p {
	font-size:14px;
}

/* Content-Sidebar Wrap
------------------------------------------------------------ */
#content-sidebar-wrap {
	float:left;
	width:100%;
}

/* Content
------------------------------------------------------------ */
#content {
	float:left;
	padding:0 10px 10px 0;
	width:725px;

}

.sidebar-content #content {
	float:right;
}

.full-width-content #content {
	width:1020px;
}

.full-width-content.executive-home #content {
	padding:0;
	width:100%;
}

.full-width-content.executive-landing #content {
	padding:30px 60px 0;
	width:680px;
}

.post-type-archive-portfolio.full-width-content #content {
	padding:40px 30px 0;
	width:1080px;
}

.hentry {
	margin:0;
}

.post-type-archive-portfolio .hentry,.single-portfolio .hentry {
	margin:0 0 20px;
}

.executive-landing .hentry {
	margin:0;
}

.entry-title,.entry-title a {
	margin:10px 0;
	font-size:20px;
}

.entry-content {
	overflow:hidden;
}

.entry-content p {
	margin:0 0 25px;
}

blockquote {
	background:url(images/blockquote.png) no-repeat;
	border:none;
	margin:5px 5px 20px;
	padding:25px 30px 5px 70px;
}

blockquote p {
	color:#999;
	font-style:italic;
}

p.subscribe-to-comments {
	padding:20px 0 10px;
}

.alignleft {
	float:left;
}

.alignright {
	float:right;
}

.sticky {
	background-color:#f5f5f5;
	margin:0 0 40px;
	padding:20px 30px;
}

.clear {
	clear:both;
}

.clear-line {
	border-bottom:1px solid #ddd;
	clear:both;
	margin:0 0 25px;
}

/* Research Projects
------------------------------------------------------------ */
#downloads {
	border:solid 1px #43afc5;
	margin:0 0 12px;
	width:100%;
}

#SurveyLabel,#ReportLabel {
	padding:2px 0;
	width:50%;
	color:#fff;
	float:left;
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
	font-weight:700;
	background-color:#bbb;
}

#SurveyDownload,#ReportDownload {
	float:left;
	clear:none;
	width:49%;
	text-align:center;
	padding:5px 0;
}

#ReportDownload {
	border-right:solid 1px #377082;
}

#SurveyDownload a,#ReportDownload a {
	font-size:12px;
	text-transform:uppercase;
	margin:auto 10px;
}

#SurveyDownload img,#ReportDownload img {
	vertical-align:middle;
}

/* Portfolio
------------------------------------------------------------ */
.post-type-archive-portfolio .portfolio {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	padding:0 30px 30px;
	width:33%;
}

.single-portfolio #content {
	text-align:center;
}

/* Headlines
------------------------------------------------------------ */
h1,h2,h2 a,h2 a:visited,h3,h4,h5,h6 {
	color:#377082;
	font-family:'Roboto',sans-serif;
	font-weight:700;
	line-height:1.25;
	margin:0 0 10px;
}

h1,h2,h2 a,h2 a:visited {
	clear:both;
	font-size:16px;
	margin:0 0 10px;
}

h2 a:hover {
	color:#377082;
	text-decoration:none;
}

.post-type-archive-portfolio h2 a,.taxonomy-description h1,.widget-area h4 {
	font-size:13px!important;
	text-transform:uppercase;
}

.sidebar h2 a,.sidebar h2 a:hover {
	font-size:12px;
}

h3 {
	font-size:36px;
}

#comments h3,#respond h3 {
	font-size:30px;
}

h4,.executive-home .home-cta h4 {
	font-size:24px;
}

.widget-area h4 a {
	text-decoration:none;
}

.executive-home .home-cta h4,#footer-widgets .widget-area h4,#sidebar .widget.enews-widget h4 {
	color:#111;
}

.executive-home .home-cta h4 {
	margin:0 0 5px;
	text-transform:none;
}

h5 {
	font-size:20px;
}

h6,.taxonomy-description h1,.widget-area h4 {
	font-size:16px;
	margin:0 0 10px;
	text-transform:uppercase;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */
.entry-content ol,.entry-content ul {
	margin:0;
	padding:0 0 25px;
}

.archive-page ul li,.entry-content ul li {
	list-style-type:square;
	margin:0 0 0 35px;
	padding:0;
}

.entry-content ol li {
	margin:0 0 0 35px;
}

.archive-page ul ul,.entry-content ol ol,.entry-content ul ul {
	padding:0;
}

/* wp-views styles 
------------------------------------------------------------ */
#wpv-post {
	padding:10px 0;
	border-bottom:1px solid #ccc;
	clear:both;
	display:block;
}

#wpv-post #assets h2 {
	padding:5px 0 0 5px;
	font-size:14px;
	border-top:4px solid #43afc5;
}

#wpv-post h2 a {
	text-decoration:none;
	font-size:18px;
}

#wpv-post #wpv-post-author {
	font-size:13px;
	font-weight:700;
	color:#000;
}

#wpv-post #wpv-post-date {
}



#wpv-post #wpv-post-excerpt {
}

#wpv-post #wpv-post-excerpt p {
	font-size:14px;
	margin:0 0 5px;
}

#wpv-post #post-content {
	float:left;
	clear:none;
	width:100%;
}

#wpv-post #assets {
	float:right;
	clear:none;
	width:300px;
	margin:20px 0 0;
}

#wpv-post #assets ul {
	padding:0 0 5px;
}

#wpv-post #assets ul li {
	margin:0 0 0 20px;
	padding:0;
}

#wpv-post #assets li span {
	position:relative;
	left:-5px;
}

/* #wpv-post #assets */
a#online {
	border-right:solid 1px grey;
	padding:0 6px 0 0;
	margin:0 4px 0 0;
	line-height:1px;
}

#wpv-post #readmore {
}

.wpv_pagination_links {
	width:700px;
	clear:none;
	display:block;
	padding:0;
}

.wpv-filter-next-link br,.wpv-filter-next-link p {
	display:none;
}

/* project page view assets */
#project-page-assets {
	float:left;
	border-top:1px solid #43afc5;
	display:block;
	margin:16px 0 5px 0;
	color:#4c4b4b;
	font-size:12px;
}

#project-page-assets a{
	color:#4c4b4b;
	font-size:12px;
float:left;
clear:both;
	line-height:1.3;
margin-top:5px;
}


#project-page-assets ul li,#project-page-assets ul {
	font-weight:700;
	color:#43afc5;
	font-size:11px;
	list-style:none;
	margin:0 5px;
	padding:0;
}

#project-page-assets ul li a {
	font-weight:400;
}

#project-page-assets ul {
	margin:0 20px 20px;
}

.tax-project-categories #wpv-post-featured-image, .page-id-10450 #wpv-post-featured-image, .page-id-10437 #wpv-post-featured-image{ /* .entry-content img { */
	width:125px;
	height:125px;
	margin:10px 18px 18px 0;
	float:left;
	border:1px solid gray;
}

#project-listing-header h2 {
	margin:5px 0 0;
	padding:0;
	font-size:22px;
}

#project-listing-header a {
	padding:0;
	margin:0;
	font-size:14px;
	text-decoration:none;
	color:#3C9CB9;
}

.page-id-10450 .entry-content h2, .page-id-10437 .entry-content h2{
	font-size:16px;
	padding:0;
	margin:15px 0;	
}
.tax-project-categories #post-content h4 , .page-id-10450 #post-content h4, .page-id-10437 #post-content h4{
	font-size:18px;
	padding:0;
	margin:5px 0;
}

.single-projects .entry-content{
}

#project-content {
	margin:16px 16px 0 0;
	width:100%;
	float:left;
	clear:both;
	font-size:14px;
background-color:#fff;
}
#project-content #post-body{
	width:540px;
	float:left;
	clear:right;
}
#project-content h2 {
	margin:5px 0;
	font-size:20px;
}

.projects .entry-title {
	display:none;
	
}

.projects .entry-content .entry-title {
	display:block;
	clear:both !important;
	float:left !important;
	margin:10px 0 8px 0;
	padding:0;
	font-size:22px;
}

.projects .entry-content a {
	padding:0;
	margin:0;
	text-decoration:none;
	color:#295D6D;

}


#project-content img.wp-post-image{
	float:left;
	clear:none;
	margin:0 22px 0 0;
	padding:5px;
	border:solid 1px #ccc;
}




.single-publications .entry-title {
	margin:10px 0 0;
	padding:0;
}

.single-publications #pub-content {
	margin:10px 0 0;
	padding:5px 0 0;
	border-top:1px solid #e9e8e8!important;
}

.single-publications iframe {
	width:450px;
	height:375px;
	border:4px solid #43afc5;
}

.single-publications #download-link {
	padding:5px 5px 5px 0;
}

.single-publications #download-link img {
	width:16px;
	height:16px;
	border:none;
	margin:0 5px 0 0;
}

.single-publications #download-link a {
	text-decoration:none;
	font-weight:700;
	text-align:center;
}

.single-publications #download-link a:hover {
	color:#000;
}

/* .single-projects .container{
	 display: grid;
  	
  	grid-gap: 2px;
	grid-template-columns: repeat(3, 100px);
} */
.single-projects #project-page-assets h3{
font-size:14px;
float:left;
clear:both;
margin:4px 0 0 0;
}
.single-projects .project-asset{
border-top:1px solid grey;
margin:0 10px 25px 0;
	padding:0px 10px;
	width:30%;
	float:left;
	clear:none;
	min-height:320px;
	background-color:#f4f4f4;
}

.single-projects .project-asset a:hover{
text-decoration:underline;
}
// #project-page-assets, 
#project-blog, #bulletins, #media-mentions, #presentations, #peer-reviewed, #book-chapters, #project-videos, #methodology-reports, #study-instruments {
	width:32% !important;
	float:left !important;
	clear:none !important;
	padding:0 5px 0 0;
}

.single-projects #bulletins h2, #project-page-assets h2, .single-projects #project-blog h2, .single-projects #bulletins h2, .single-projects #media-mentions h2, .single-projects #presentations h2, .single-projects #peer-reviewed h2, .single-projects #book-chapters h2, .single-projects #project-videos h2, .single-projects #methodology-reports h2, .single-projects #study-instruments h2{
float:left;
clear:none;	
	font-size:24px;
    border:none!important;
    margin:8px 0 4px!important;
border-top:1px solid #43afc5;
}  
.single-projects #bulletins ul, .single-projects #project-blog ul, .single-projects #bulletins ul, .single-projects #media-mentions ul, .single-projects #presentations ul, .single-projects #peer-reviewed ul, .single-projects #book-chapters ul, .single-projects #project-videos ul, .single-projects #methodology-reports ul, .single-projects #study-instruments ul{
	
	float:left;
	clear:left;
	margin:0 0 0 0;	
	padding:0 0 0 0;	
}  
.single-projects #bulletins ul li,  .single-projects #project-blog ul li, .single-projects #bulletins ul li, .single-projects #media-mentions ul li, .single-projects #presentations ul li, .single-projects #peer-reviewed ul li, .single-projects #book-chapters ul li, .single-projects #project-videos ul li, .single-projects #methodology-reports ul li, .single-projects #study-instruments ul li{
	list-style:none;
	margin: 10px 0 15px 0;	
	/* font-size:12px; */
	line-height:1.3;
	
}  

.single-projects #bulletins .count, .single-projects #project-blog .count, .single-projects #bulletins .count, .single-projects #media-mentions .count, .single-projects #presentations .count, .single-projects #peer-reviewed .count, .single-projects #book-chapters .count, .single-projects #project-videos .count, .single-projects #methodology-reports .count, .single-projects #study-instruments .count{
	float:left;
	margin:10px 4px;	
}  
.single-projects #bulletins .pages, .single-projects #project-blog .pages, .single-projects #b.pagesletins .pages, .single-projects #media-mentions .pages, .single-projects #presentations .pages, .single-projects #peer-reviewed .pages, .single-projects #book-chapters .pages, .single-projects #project-videos .pages, .single-projects #methodology-reports .pages, .single-projects #study-instruments .pages{
clear:both;
	color:#43afc5;	
	font-size:11px;
	margin:0 0 0 0;
line-height:1.4;
}
.single-projects #bulletins .wpv-filter-next-link, .single-projects #project-blog .wpv-filter-next-link, .single-projects #b.wpv-filter-next-linkletins .wpv-filter-next-link, .single-projects #media-mentions .wpv-filter-next-link, .single-projects #presentations .wpv-filter-next-link, .single-projects #peer-reviewed .wpv-filter-next-link, .single-projects #book-chapters .wpv-filter-next-link, .single-projects #project-videos .wpv-filter-next-link, .single-projects #methodology-reports .wpv-filter-next-link, .single-projects #study-instruments .wpv-filter-next-link{
	
	margin:0 0 5px 0;
	float:right;
	clear:right;
	color:#43afc5;	
} 

.single-projects #bulletins .wpv-filter-previous-link, .single-projects #project-blog .wpv-filter-previous-link, .single-projects #b .wpv-filter-previous-linkletins  .wpv-filter-previous-link, .single-projects #media-mentions  .wpv-filter-previous-link, .single-projects #presentations  .wpv-filter-previous-link, .single-projects #peer-reviewed  .wpv-filter-previous-link, .single-projects #book-chapters  .wpv-filter-previous-link, .single-projects #project-videos  .wpv-filter-previous-link, .single-projects #methodology-reports  .wpv-filter-previous-link, .single-projects #study-instruments  .wpv-filter-previous-link{
	
        margin:0 0 15px 0;
        float:left;
        clear:none;
        color:#43afc5
	
}  
.project-pagination{
	width:75%;
	clear:both;
}
 



/* Post Info
------------------------------------------------------------ */
.post-info .date-info {
	color:#777;
	font-size:12px;
	float:left;
	margin:0;
	padding:0;
	text-transform:uppercase;
	display:none;
}

.post-info .comments {
	background-color:#377082;
	color:#fff;
	float:left;
	font-size:12px;
	padding:0;
	text-transform:uppercase;
	display:none;
}

.post-info .comments a {
	color:#fff;
}

.post-info .post-comments {
	background:url(images/bg-comments.png) no-repeat 0 2px;
	padding-left:35px;
}

.post-info .author,.post-info .date {
	font-weight:700;
}

/* Post Meta
------------------------------------------------------------ */
.post-meta {
	border-top:1px dotted #ddd;
	clear:both;
	font-size:14px;
	padding:10px 0 0;
}

/* Post Icons
------------------------------------------------------------ */
.post-comments,.tags {
	background:url(images/icon-dot.png) no-repeat left;
	margin:0 0 0 4px;
	padding:0 0 0 10px;
}

/* Author Box
------------------------------------------------------------ */
.author-box {
	margin:0 0 40px;
	overflow:hidden;
	padding:30px;
}

.author-box p {
	font-size:14px;
}

/* Column Classes
------------------------------------------------------------ */
.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds {
	float:left;
	margin:0 0 20px;
	padding-left:3%;
}

.one-half,.three-sixths,.two-fourths {
	width:48%;
}

.one-third,.two-sixths {
	width:31%;
}

.four-sixths,.two-thirds {
	width:65%;
}

.one-fourth {
	width:22.5%;
}

.three-fourths {
	width:73.5%;
}

.one-fifth {
	width:17.4%;
}

.two-fifths {
	width:37.8%;
}

.three-fifths {
	width:58.2%;
}

.four-fifths {
	width:78.6%;
}

.one-sixth {
	width:14%;
}

.five-sixths {
	width:82%;
}

.first {
	clear:both;
	padding-left:0;
}

/* Featured Post Grid
------------------------------------------------------------ */
.genesis-grid-even,.genesis-grid-odd {
	margin:0 0 20px;
	padding:0 0 15px;
	width:48%;
}

.genesis-grid-even {
	float:right;
}

.genesis-grid-odd {
	clear:both;
	float:left;
}

/* Archive Page
------------------------------------------------------------ */
.archive-page {
	float:left;
	padding:20px 0 0;
	width:45%;
}

/* Images
------------------------------------------------------------ */
img {
	height:auto;
	max-width:100%;
}

.avatar,.post-image {
	border:1px solid #fff;
}

.post-image {
	margin:0 10px 10px 0;
}

.alignleft .avatar {
	margin:0 10px 0 0;
}

.alignright .avatar {
	margin:0 0 0 10px;
}

.author-box .avatar {
	background-color:#fff;
	float:left;
	margin:0 20px 0 0;
}

.comment-list li .avatar {
	background-color:#fff;
	float:left;
	margin:5px 10px 10px 0;
}

img.centered,.aligncenter {
	display:block;
	margin:0 auto 20px;
}

img.alignnone {
	display:inline;
	margin:0 0 10px;
}

img.alignleft,.wp-caption.alignleft {
	display:inline;
	margin:0 20px 20px 0;
}

img.alignright,.wp-caption.alignright {
	display:inline;
	margin:0 0 20px 20px;
}

.wp-caption {
	padding:20px;
	text-align:center;
}

p.wp-caption-text {
	font-size:14px;
	margin:5px 0;
}

.wp-smiley,.wp-wink {
	border:none;
	float:none;
}

/* Post Navigation
------------------------------------------------------------ */
.navigation {
	font-size:14px;
	overflow:hidden;
	padding:30px 0;
	width:100%;
}

.navigation li {
	display:inline;
}

.navigation li a,.navigation li.disabled,.navigation li a:hover,.navigation li.active a {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#377082;
	border-radius:5px;
	border:none;
	color:#fff;
	cursor:pointer;
	font-size:13px;
	font-weight:700;
	line-height:21px;
	padding:9px 20px;
	text-decoration:none;
	text-transform:uppercase;
}

.navigation li a:hover,.navigation li.active a {
	background-color:#6bd5f1;
	border:none;
	text-decoration:none;
}

/* Primary Sidebar
------------------------------------------------------------ */
.sidebar {
	display:inline;
	float:right;
	font-size:14px;
	padding:0 0 20px;
	width:240px;
}

.sidebar-content #sidebar {
	float:left;
}

.sidebar p {
	font-size:inherit;
	margin:0 0 15px;
}

.sidebar .widget {
	margin:0;
	padding:10px;
	border-top:4px #43afc5 solid;
}

#sidebar-alt.sidebar .widget {
	padding:30px 15px;
}

.sidebar.widget-area {
	margin:30px 0 0;

}

.sidebar.widget-area ul,.sidebar.widget-area li {
	list-style-type:none;
	padding:0;
	margin:0;
}

.sidebar.widget-area a {
	font-size:12px;
	margin:0;
	padding:0;
}

.sidebar.widget-area ul li,#footer-widgets .widget-area ul li {
	list-style-type:none;
	font-size:12px;
	margin:0 0 4px;
	padding:0 0 3px;
	line-height:1.25;
	word-wrap:break-word;
	font-weight:700;
}
.sidebar.widget-area ul ul{
margin:5px 0 0 10px;
}
.sidebar.widget-area ul ul li {
	border:none;
	line-height:.75;
	font-weight:normal;
	


}

.sidebar.widget-area div.widget_text {
	margin:0 0 20px!important;
	background-color:#f8f8f8;
}

/* Dropdown
------------------------------------------------------------ */
select {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:inline;
	padding:5px;
	width:100%;
}

/* User Profile
------------------------------------------------------------ */
.user-profile {
	overflow:hidden;
}

/* Buttons
------------------------------------------------------------ */
input[type="button"],input[type="submit"],a.button {
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background-color:#377082;
	border-radius:5px;
	border:none;
	color:#fff;
	cursor:pointer;
	font-size:14px;
	padding:15px 20px;
	text-align:center;
	text-decoration:none;
}

.home-cta a.button {
	margin:-30px 0 0;
}

input:hover[type="button"],input:hover[type="submit"],a:hover.button {
	background-color:#6bd5f1;
	border:none;
	text-decoration:none;
}

/* Search Form
------------------------------------------------------------ */
#header .searchform {
	float:right;
	margin:10px 0 0;
}

.menu-primary .searchform {
	margin:8px 0 0;
}

.s {
	-moz-box-sizing:border-box;
	background:#fff url(images/bg-search.png) no-repeat right;
	box-sizing:border-box;
	color:#333;
	font-size:9px;
	margin:0 0 10px;
	padding:10px;
	text-transform:uppercase;
	width:200px;
}

.menu-primary .s {
	width:200px;
}

.searchsubmit {
	display:none;
}

/* eNews and Update Widget
------------------------------------------------------------ */
#sidebar .widget.enews-widget {
	color:#fff;
	background-color:#222;
	margin:0 0 30px;
	padding:40px;
}

.enews p {
	color:#ddd;
	margin:0 0 25px;
}

.enews #subbox {
	-moz-box-sizing:border-box;
	background-color:#fff;
	box-sizing:border-box;
	color:#888;
	font-size:10px;
	margin:0 0 10px;
	padding:15px;
	text-transform:uppercase;
	width:100%;
}

/* Calendar Widget
------------------------------------------------------------ */
#wp-calendar {
	width:100%;
}

#wp-calendar caption {
	font-size:12px;
	font-style:italic;
	padding:2px 5px 0 0;
	text-align:right;
}

#wp-calendar thead {
	background-color:#f5f5f5;
	font-weight:700;
	margin:10px 0 0;
}

#wp-calendar td {
	background-color:#f5f5f5;
	padding:2px;
	text-align:center;
}

/* Footer Widgets
------------------------------------------------------------ */
#footer-widgets {
	background-color:#eff9ff;
	color:#000;
	clear:both;
	font-size:14px;
	overflow:hidden;
	width:100%;
}

#footer-widgets .wrap {
	overflow:hidden;
	padding:20px 20px 15px;
}

#footer-widgets .widget {
	background:none;
	border:none;
	margin:0 0 30px;
	padding:0;
}

#footer-widgets .widget h4 {
	font-size:12px;
	color:#444;
}

#footer-widgets p {
	color:#222;
	font-size:13px;
	margin:0 0 20px;
}

#footer-widgets ul {
	margin:0 0 0 20px;
}

#footer-widgets .widget-area ul li {
	list-style-image:url(images/bg-li-footer.png);
}

.footer-widgets-1,.footer-widgets-2,.footer-widgets-3 {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	padding:0 10px;
	width:33%;
}

/* Footer
------------------------------------------------------------ */
#footer {
	clear:both;
	font-size:12px;
	padding:20px 0;
	text-transform:uppercase;
	width:100%;
}

#footer .wrap {
	overflow:hidden;
	padding:0;
}

#footer p {
	font-size:inherit;
}

#footer a,#footer a:visited {
	color:#222;
}

#footer .gototop {
	display:none;
	float:left;
	width:25%;
}

#footer .creds {
	
	border-top:1px solid grey!important;
	text-align:left;
	width:100%;
}

/* Comments
------------------------------------------------------------ */
#comments,#respond {
	margin:0 0 15px;
	overflow:hidden;
}

#author,#comment,#email,#url {
	margin:10px 5px 0 0;
	padding:5px;
	width:250px;
}

#comment {
	height:150px;
	margin:10px 0;
	width:98%;
}

.ping-list {
	margin:0 0 40px;
}

.comment-list ol,.ping-list ol {
	padding:10px;
}

.comment-list li,.ping-list li {
	list-style-type:none;
	margin:30px;
	overflow:hidden;
	padding:0;
}

.comment-list li.depth-1,.ping-list li.depth-1 {
	margin:30px 30px 30px 0;
}

.comment-list li ul li {
	margin-right:-22px;
}

.comment-header {
	color:#fff;
	background-color:#222;
	float:left;
	padding:30px;
	width:100%;
}

.comment-author {
	float:left;
}

.comment-content {
	clear:both;
	padding:30px;
}

.comment-content p {
	font-size:14px;
	margin:20px;
}

.comment-list cite,.ping-list cite,.says {
	color:#fff;
	display:block;
	float:left;
	font-size:14px;
	font-style:normal;
	font-weight:700;
	margin:0 4px 0 0;
	padding:8px 0 0;
}

.commentmetadata {
	clear:both;
	float:left;
	font-size:12px;
	margin:-33px 0 5px 61px;
}

.commentmetadata a {
	color:#bbb;
}

.reply {
	font-size:14px;
	margin:0 50px 50px;
}

.nocomments {
	text-align:center;
}

#comments .navigation {
	display:block;
}

.thread-alt,.thread-even {
	background-color:#f5f5f5;
}

.alt,.depth-1,.even {
	border:1px solid #ddd;
}

/* Gravity Forms
------------------------------------------------------------ */
div.gform_wrapper input,div.gform_wrapper select,div.gform_wrapper textarea {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	font-size:14px!important;
	padding:6px 10px!important;
}

div.gform_footer input.button {
	color:#fff;
	padding:9px 20px!important;
}

div.gform_wrapper .ginput_complex label {
	font-size:14px;
}

div.gform_wrapper li,div.gform_wrapper form li {
	margin:0 0 10px;
}

div.gform_wrapper .gform_footer {
	border:none;
	margin:0;
	padding:0;
}





/* Executive Teal
------------------------------------------------------------ */
.executive-teal a,.executive-teal a:visited {
	color:#4be0d4;
}

.executive-teal .menu-primary a,.executive-teal .menu-secondary a,.executive-teal #header .menu a {
	color:#666;
}

.executive-teal a.button,.executive-teal .menu-primary li a:active,.executive-teal .menu-primary .current-menu-item a,.executive-teal .menu-secondary li a:active,.executive-teal .menu-secondary .current-menu-item a,.executive-teal #header .menu li a:active,.executive-teal #header .menu .current-menu-item a {
	color:#fff;
}

.executive-teal input[type="button"],.executive-teal input[type="submit"],.executive-teal a.button,.executive-teal .menu-primary li a:active,.executive-teal .menu-primary .current-menu-item a,.executive-teal .menu-secondary li a:active,.executive-teal .menu-secondary .current-menu-item a,.executive-teal .navigation li a,.executive-teal .navigation li.disabled,.executive-teal .navigation li a:hover,.executive-teal .navigation li.active a,.executive-teal .post-info .comments,.executive-teal #header .menu li a:active,.executive-teal #header .menu .current-menu-item a {
	background-color:#4be0d4;
}

.executive-teal input:hover[type="button"],.executive-teal input:hover[type="submit"],.executive-teal a:hover.button,.executive-teal .navigation li a:hover,.executive-teal .navigation li.active a {
	background-color:#50e9df;
}

.executive-teal h2 a,.executive-teal h2 a:visited {
	color:#222;
}

.executive-teal.executive-home .featuredpost h2 a {
	color:#444;
}

.executive-teal h2 a:hover,.executive-teal.executive-home h2 a:hover,.executive-teal.executive-home .executive-home .featuredpost h2 a:hover {
	color:#4be0d4;
}

.executive-teal .commentmetadata a {
	color:#bbb;
}

/* Responsive Design
------------------------------------------------------------ */
@media only screen and (max-width: 1200px) {
	#wrap {
		width:960px;
	}
	
	#header .menu a {
		padding:38px 15px;
	}
	
	.breadcrumb {
		margin:10px;
	}
	
	#content {
		float:left;
		padding:30px 40px 10px;
		width:520px;
	}
	
	.full-width-content #content {
		width:840px;
	}
	
	.post-type-archive-portfolio.full-width-content #content {
		width:900px;
	}
	
	.post-info .date-info {
		margin:0 0 25px -40px;
		padding:20px 20px 20px 40px;
	}
	
	#content #genesis-responsive-slider .flex-control-nav.nav-pos-excerpt,#content #genesis-responsive-slider .flex-direction-nav li a,#content #genesis-responsive-slider .flex-direction-nav li a.prev {
		display:none;
	}
}

@media only screen and (max-width: 1023px) {
	body {
		margin:0 auto;
		width:100%;
	}
	
	.content-sidebar #content,.executive-landing #wrap,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.full-width-content #content,.full-width-content.executive-landing #content,.menu-primary,.menu-secondary,.post-type-archive-portfolio.full-width-content #content,.sidebar,.sidebar-content #content,#content-sidebar-wrap,#footer .creds,#footer .gototop,#footer-widgets .wrap,#header ul.menu,#header .widget-area,#sidebar-alt,#title-area,#wrap {
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width:100%;
	}
	
	.menu-primary,.menu-secondary,#description,#footer .creds,#footer .gototop,#header ul.menu,#header .search-form,#title,#title-area {
		float:none;
		text-align:center;
	}
	
	#title-area {
		padding:10px 0;
	}
	
	.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.home-cta a.button,#header .search-form,#wrap {
		margin:0;
	}
	
	.executive-home #inner,.full-width-content.executive-landing #content,.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.post-type-archive-portfolio.full-width-content #content,#content,#footer-widgets .wrap,#title a,#title a:hover,#header .search-form {
		padding:0;
	}
	
	#header .widget-area {
		padding:0 0 20px;
	}
	
	.menu-primary li,.menu-secondary li,#header ul.menu li {
		display:inline-block;
		float:none;
	}
	
	.breadcrumb {
		margin:10px;
		padding:0;
	}
	
	.menu-primary a,.menu-secondary a,#header .menu a {
		padding:5px 10px;
	}
	
	.menu li.right,#content #genesis-responsive-slider .slide-excerpt {
		display:none;
	}
	
	.menu li li {
		text-align:left;
	}
	
	#inner {
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:30px;
	}
	
	.home-middle,.home-top {
		padding:30px 20px 0;
	}
	
	.executive-home .featuredpage .page,.executive-home .featuredpost .post {
		margin:0 0 30px;
	}
	
	.executive-home .home-cta {
		padding:20px 30px;
		text-align:center;
	}
	
	.executive-home .home-cta .alignright {
		clear:both;
		display:block;
		float:none;
		margin:20px 25% 10px;
	}
	
	
	
	.widget-area h4 {
		margin:0 0 10px;
	}
	
	.sidebar .widget,#sidebar .widget.enews-widget {
		padding:20px 30px;
	}
	
	#footer-widgets .wrap {
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		padding:30px 30px 0;
	}
	
	#footer {
		padding:20px 0;
	}
}

@media only screen and (max-width: 767px) {
	.home-middle,.home-top {
		padding:30px 0 0;
	}
	
	.post-type-archive-portfolio .portfolio,.home-middle .widget,.home-top .widget {
		text-align:center;
		width:100%;
	}
	
	.executive-home .featuredpage .page,.executive-home .featuredpost .post {
		margin:0 0 30px;
	}
	
	.executive-home .featuredpage img,.executive-home .featuredpost img {
		margin:0 0 20px;
	}
	
	.executive-home a.more-link {
		margin:20px 0 0;
	}
	
	.post-type-archive-portfolio .portfolio {
		padding:0 0 30px;
	}
	
	.post-info .date-info {
		margin:0;
		padding:10px;
	}
	
	.post-info .comments {
		display:none;
	}
	

	
	.archive-page,.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds {
		padding:0;
		width:100%;
	}
}

#tipsy-social-icons-3 {
	width:120px;
	float:right;
	clear:both;
	margin:0 0 0 20px;
}

.socialize-in-content {
	float:right;
	width:248px;
}

.socialize-in-button {
	float:left;
	clear:none;
}

.socialize-in-button-vertical {
	margin-left:2px;
	width:80px!important;
}

.socialize-in-button-vertical iframe {
	width:90px;
}

/* ----- Bulletin Table Style -------*/

.single-bulletins table{
	border:1px solid grey;
	font-size:12px;
	
}

.single-bulletins table tr:first-child{
	background-color:#52aab4;
}

.single-bulletins table tr td:first-child{
	
	text-align:left;
}
.single-bulletins table tr:first-child td p{
	margin:0;
	padding:0;
	line-height:1;
}
.single-bulletins table tr:first-child td p, .single-bulletins table tr:first-child td b i{
	color:white;
}
.single-bulletins table tr td{
	padding:5px;
	text-align:center;
	vertical-align: top;
	border-right:1px solid grey;
	border-bottom:1px solid grey;
}

/* custom screener style remove previous and next buttons */

.page-id-9554 .gform_wrapper .gform_previous_button{
    display:none !important;
}
.page-id-9554 #gform_next_button_14_67{
   /* display:none !important; */
}


.single-projects .viewmore{
	float:left;
	clear:both;
	font-weight:bold;
	display:none; 
}

.single-projects .js-wpv-view-layout{
	float:left;
	clear:none;
	width:30%;
	margin:0 5px 0 0;
	min-height:320px;
}